/*share*/
#NIE-share{width: 98px;height: 23px;position: absolute;top:261px;right: -139px;background: url("../images/share.jpg") no-repeat;z-index: 99}
.NIE-share-iconBtn a{width:23px;height: 23px;margin-right: 0!important;}
.NIE-share1 .NIE-share-iconBtn a img{width: 23px!important;height: 25px!important;}
.NIE-share1 .NIE-share-more{display: none!important;}
.NIE-share-txt{display: none!important;}
